<template>
  <div class="columns is-mobile is-multiline mx-0">
    <div class="column is-4 px-3" v-for="v in months">
    <span class="hyperlink fs-14" @click="$emit('month', v)">{{ `Tháng ${v}` }}</span>
    </div>
  </div>
</template>
<script>
export default {
  data() {
    return {
      months: [1,2,3,4,5,6,7,8,9,10,11,12]
    }
  }
}
</script>